ST_SPN(3)

FUNCTION
st_spn - Find maximum leading segment in string with inclusion.

SYNOPSIS
#include <karma_st.h>

int st_spn

(CONST char *string, CONST char *charset)

DESCRIPTION
Find maximum leading segment in string with inclusion.

string
    The string.

charset
    The set of inclusion characters.

RETURN VALUE
The number of characters in the leading segment.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/